<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b81926311b660429b6cd3b995517f73">
  <dict>
    <!--2023-01-31 11:49:16.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-01-31 11:49:16.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:49:16.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:49:16.000-->
    <string key="voicemail_carrier">Porto Seguro Conecta</string>
    <!--2023-01-31 11:49:16.000-->
    <string key="voicemail_number">*100</string>
    <!--2023-01-31 11:49:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
